Bug 1162 - system-config-printer has no russian name in menu
: system-config-printer has no russian name in menu
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal minor
: 2012 Desktop Final
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-06 21:16 MSK by Denis Koryavov
Modified: 2012-12-28 12:29 MSK (History)
6 users (show)

See Also:
RPM Package: system-config-printer-1.3.12-9-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments
A screenshot (12.29 KB, image/png)
2012-12-06 21:16 MSK, Denis Koryavov
Details
Translated system-config-printer.desktop file (2.71 KB, application/octet-stream)
2012-12-07 13:25 MSK, Svetlana Kolyada
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Koryavov 2012-12-06 21:16:10 MSK
Created attachment 854 [details]
A screenshot

Description of problem:

Утилита system-config-printer не имеет русского названия в меню. 
См. приложенный снимок экрана.
Comment 1 Svetlana Kolyada 2012-12-07 13:25:32 MSK
Created attachment 855 [details]
Translated system-config-printer.desktop file

Translated system-config-printer.desktop file
Comment 2 Denis Silakov 2012-12-13 12:07:04 MSK
It seems to be too late to include this in the release iso, let's add after the release.
Comment 3 Denis Silakov 2012-12-13 12:13:53 MSK
Btw, it would be better to fix ru.po file from system-config-printer sources and send it to upstream. That ru.po contains translations for system-config-printer.desktop among others, and "Print Settings" is currently marked as 'fuzzy'.
Comment 4 Denis Silakov 2012-12-20 10:53:06 MSK
Advisory:

Added Russian localization to system-config-printer description

Build lists:

https://abf.rosalinux.ru/build_lists/857618
https://abf.rosalinux.ru/build_lists/857617
Comment 5 Alexander Petryakov 2012-12-22 00:16:25 MSK
system-config-printer-1.3.12-10
************** Advisory **************
Added Russian localization to system-config-printer description
(Translated system-config-printer.desktop file)
**************************************
QA Verified